PHP 5.6 and 7.0 To Be Disabled (Scheduled)
  • Priority - Medium
  • Affecting Server - Reptilia Host Server 2
  • Due to security reasons we will be disabling PHP 5.6 and PHP 7.0 as they are now at end of life and will no longer be getting updates making these PHP versions outdated. 

  • Date - 17/02/2019 23:26
  • Last Updated - 17/02/2019 23:28

Server Status

Below is a real-time overview of our servers where you can check if there's any known issues.

Server Name HTTP FTP POP3 PHP Info Server Load Uptime
Reptilia Host Server 1 PHP Info
Reptilia Host Server 2 PHP Info

Powered by WHMCompleteSolution